---
layout: default
current: tag
title: Tag Page
cover: false
class: 'tag-template'
navigation: True
logo: 'assets/images/ghost.png'
---

<!-- default -->
<!-- The tag above means - insert everything in this file into the {body} of the default.hbs template -->

<!-- The big featured header, it uses blog cover image as a BG if available -->
<!-- #tag -->
{% include dynamic_tag_info.html %}
<header class="site-header outer {% if cover or page.cover %}" style="background-image: url({{ site.baseurl }}{% if cover %}{{ cover }}{% else %}{{ page.cover }}{% endif%}) {% else %}no-cover{% endif %}">
    <div class="inner">
        {% include site-nav.html %}
        <div class="site-header-content">
            <h1 class="site-title">{{ tag_name }}</h1>
            <h2 class="site-description">
                {% if tag_description %}
                    {{ tag_description }}
                {% endif %}
            </h2>
            <div class="author-meta">
                <div class="author-stats">
                {% if paginator.total_posts == 0 %}Aucun article{% elsif paginator.total_posts == 1 %}1 article{% else %}{{ paginator.total_posts }} articles{% endif %} <span class="bull">&bull;</span>
                </div>
                <a class="social-link social-link-rss" href="{{ site.url }}{{ site.baseurl }}tag/{{ page.tag }}/feed.xml" target="_blank" rel="noopener">{% include rss.html %}</a>
            </div>
        </div>
    </div>
</header>
<!-- tag -->

<!-- The main content area -->
<main id="site-main" class="site-main outer" role="main">
    <div class="inner">
        <div class="post-feed">
            <!-- The tag below includes the markup for each post - partials/post-card.hbs -->
            {%  include post-card.html %}
        </div>
    </div>
</main>
